
/* ****************** 가로선  ****************** */

.line_51209_ {display:block; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_51215_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_51215_.on {right:10px;}
.scroll_top_51215_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_51215_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_51215_:hover {opacity:1;}
	.scroll_top_51215_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_51215_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_51215_:hover {opacity:1;}
	.scroll_top_51215_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_51215_ span:before {font-size:20px;}
}
